<!DOCTYPE html>
<html lang="en">
   <head>
      <style>
      </style>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
      <script src="./script.js"></script>
      <link rel="stylesheet" href="./styles.css">
      <script>
         function loadHTML(){
          fetch('home.html')
          .then(response=> response.text())
          .then(text=> document.getElementById('homePage').innerHTML = text);
         }
      </script>
   </head>
   <body>
      <button onclick="loadHTML()">
      Click to load content from home.html file
      </button>
      <div id="homePage">
         <p>The content from Home Page will be displayed here</p>
      </div>
   </body>
</html>